#fw-section-image-with-text-dc6396af-13c5-45fa-8991-bfb724def425 {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #020202;
--color-background-rgb: 2, 2, 2;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-04c97773-485b-4b05-8183-2f50c1148ccc {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-876f1745-5500-4b01-b072-5d48443b049f {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-6291add2-2551-42d3-9496-524acc1a922b {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-48f4acb9-b53b-4097-b353-e0c39198dfc7 {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-29ca949f-3ded-48f3-a63b-c16771641bed {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-collection-template-collection-default {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-1760617596 {
--color-primary: #f8f8f8;
--color-primary-rgb: 248, 248, 248;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #f8f5f5;
--color-on-background-rgb: 248, 245, 245;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-recent-videos-1760617596 {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #5c5c5c;
--color-background-rgb: 92, 92, 92;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-14154036-435d-4efb-b44a-97287502799e {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f70000;
--color-on-primary-rgb: 247, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-0 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #ff0000;
--color-background-rgb: 255, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-product-product-default {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}






#fw-section-password {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}